<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements.</b>]]></rubric>
	<questions>
		<sentence><![CDATA[I think it's [important] to learn a second language.]]></sentence>
		<sentence><![CDATA[Would you like [to visit] Tokyo one day?]]></sentence>
		<sentence><![CDATA[It's better [to walk] than to take the bus.]]></sentence>
		<sentence><![CDATA[Do you [need] to buy a new coat this winter?]]></sentence>
		<sentence><![CDATA[Maria [plans] to go to college after high school.]]></sentence>
		<sentence><![CDATA[My cousins want [to spend] Christmas with us this year. ]]></sentence>
		<sentence><![CDATA[Last month I decided to [do] more exercise every week.]]></sentence>
	</questions>
</exercise>